html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	font-family:Tahoma, Geneva, sans-serif;
	font-weight: normal;
	font-style: normal;
	
}
html, body {
	margin: 0;
	padding: 0;
	color: #000;
	text-align: left;
	vertical-align: baseline;
	background: url('../images/background.png') repeat #fff;
	color: #000;
	font-size: 13px;
	line-height: 24px;
}
h1 {
}
h2 {
	background: url('../images/h2bg2.png') no-repeat center;
	/*background: url('../images/h2bg.png') no-repeat center;*/
	padding-top: 100px;
	padding-bottom: 40px;
	color:#000;
	/*color:88754d;*/
	font-weight:bold;
}
h3 {
	font-size:18px;
	font-weight:bold;
	margin:10px 0px;
}
h4 {
}
p {
}
a {
}
textarea {
}
ul {
	margin: 0;
	padding: 0;
}
ol, ul {
	list-style: none outside none;
}
table {
	border-collapse: collapse;
	border: none;
}
td {
	vertical-align: top
}
input {
}
input.ch {
	width: 16px;
}
img {
	border: none;
}
*:focus {
	outline: 0;
}
.clear {
	clear: both;
	font-size: 0;
	height: 0;
	line-height: 0;
}
.shadow {
	-webkit-box-shadow: 0 3px 3px -3px;
	-moz-box-shadow: 0 3px 3px -3px;
	box-shadow: 0 3px 3px -3px;
 filter: progid:DXImageTransform.Microsoft.dropshadow(offX=0, offY=3, color=#000000);
 filter: progid:DXImageTransform.Microsoft.shadow(direction=180, color=#000000, strength=3);
}
.wrapper {
	width: 960px;
	margin-left: auto !important;
	margin-right: auto !important
}
.content {
}
.content > div.text {
	text-align: center;
	font-size: 24px;
	line-height: 40px;
	margin: 15px 0 15px 0;
	letter-spacing: 0.024em
}
.content > div.text a {
	color: #0096B7;
	text-decoration: none
}
.menu_block {
	position: relative;
}
.main {
	padding-top: 104px;
	min-width: 1000px;
}
.page_press.main {
	padding-top: 154px;
}
.page_contacts.main {
	padding-top: 128px;
}
.page_lists {
	z-index: 2;
	position: relative;
}
.header {
	position: fixed;
	width: 100%;
	min-width: 1000px;
	z-index: 99;
	margin-top: -104px;
	height: 104px;
	background-color: #fff;
	-webkit-box-shadow: 0 2px 7px rgba(20, 24, 35, 0.25);
	-moz-box-shadow: 0 2px 7px rgba(20, 24, 35, 0.25);
	box-shadow: 0 2px 7px rgba(20, 24, 35, 0.25);
filter: progid:DXImageTransform.Microsoft.dropshadow(offX=0, offY=2, color=#141823);
filter: progid:DXImageTransform.Microsoft.shadow(direction=180, color=#141823, strength=7);
}
.page_404 .header {
	background-color: transparent;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
	filter: none;
}
.header .greyline {
	height: 40px;
	width: 100%;
	background: #B5BDC4;
	position: absolute;
}
.header .logo {
	position: absolute;
	width: 298px;
	height: 90px;
	margin-top:2px;
	z-index: 20
}
.header .logo a img {
	width: 298px;
	height: 90px;
}
.header .menuline ul.menu {
	height: 100%;
	margin-left: 457px;
}
.header .menuline ul.menu li {
	float: left;
	height: 100%;
	cursor: pointer;
}
.header .menuline ul.menu li a {
	font-weight: bold;
	text-decoration: none;
	display: block;
	padding: 0 16px;
}
.header .menuline.top {
	height: 40px;
	position: relative;
	z-index: 20
}
.header .menuline.top ul.menu {
	font-size: 13px;
	line-height: 40px
}
.header .menuline.top ul.menu li a {
	color: #000;
}
.header .menuline.top ul.menu li:hover, .header .menuline.top ul.menu li.active {
	background: #808C97
}
.header .menuline.top ul.menu li:hover a, .header .menuline.top ul.menu li.active a {
	color: #fff;
}
.header .menuline.top ul.menu li.menu-help {
	float: right;
	margin-right: 85px;
}
.header .menuline.bottom {
	height: 64px;
	background: #fff;
}
.header .menuline.bottom .corner {
	display: block;
	position: absolute;
	width: 20px;
	height: 12px;
	background: url('../images/menu-corner.png') no-repeat;
	margin: -3px 0 0 -10px;
	left: 50%
}
.header .menuline.bottom ul.menu {
	font-size: 15px;
	line-height: 67px
}
.header .menuline.bottom ul.menu li {
	position: relative;
}
.header .menuline.bottom ul.menu li a {
	color: #999;
}
.header .menuline.bottom ul.menu li:hover a, .header .menuline.bottom ul.menu li a.active {
	color: #333;
}
.header .login-info {
	float: right;
	margin: 19px 5px 0 0;
	font-size: 14px;
}
.header .login-info a.logged {
	padding-right: 12px;
	text-decoration: none;
	color: #0071BC;
	font-weight: bold;
	background: url(../images/black-arrow.png) no-repeat right 5px;
}
.lists-header .login-info {
	margin-right: 50px;
}
.lang-selector {
	margin: -40px 0 0 890px;
	position: absolute;
	z-index: 30;
}
.lang-selector a {
	display: block;
	height: 40px;
	line-height: 40px;
	padding-left: 15px;
	color: #000;
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
}
.lang-selector img {
	margin-right: 8px;
	position: relative;
	vertical-align: baseline;
}
.lang-selector .lang-title a {
	width: 71px;
	background: url(../images/black-arrow.png) no-repeat 61px 50%;
}
.lang-selector .lang-list {
	background: #fff;
	position: absolute;
	z-index: 10;
	width: 86px;
	border: 1px solid #e5e5e5;
	margin-top: -40px;
	display: none;
}
.lang-selector .lang-list ul {
	overflow: auto;
	width: 86px;
}
.lang-selector .lang-list ul li:first-child a {
	border: 0px;
	padding-top: 10px;
}
.lang-selector .lang-list ul a {
	border: none;
	height: 20px;
	line-height: 20px;
	padding: 0 0 7px 15px;
}
.lang-selector .lang-list ul a:hover {
	color: #2D739B
}
.page_press .header {
	height: 154px;
	margin-top: -154px
}
.page_contacts .header {
	height: 128px;
	margin-top: -128px
}
.header .media {
	margin-left: 90px;
	padding-top: 20px
}
.header .media div {
	float: left;
	width: 240px;
	font-size: 13px
}
.header .media div .h2 {
	font-size: 15px;
	font-weight: bold
}
.header .media div a {
	color: #0096B7;
	padding-left: 25px;
	text-decoration: none
}
.header .media div a.download {
	background: url('../images/zip.png') no-repeat
}
.header .media div a.mail {
	background: url('../images/mail.png') no-repeat
}
.page_press table td {
	width: 320px;
	padding: 30px 10px;
	font-size: 13px;
}
.page_press table.video td {
	width: 480px;
	text-align: center
}
.page_press table td div {
	height: 50px;
	width: 100%;
	position: relative;
	margin-bottom: 15px
}
.page_press table td div img {
	position: absolute;
	bottom: 0
}
.auth {
	display: none;
	font-size: 13px;
}
.auth .reset {
	text-align: center;
	margin-top: 30px
}
.auth .reset a {
	text-decoration: none;
	color: #0071BC
}
.auth .box {
	width: 500px;
	background: url('../images/background.png') #fff;
	border: 1px solid #e5e5e5;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
.auth .box .b-close {
	background-image: url('../images/cross.png');
	background-repeat: no-repeat;
	background-position: 0 0;
	width: 24px;
	height: 24px;
	position: absolute;
	margin: -13px 0 0 489px;
	cursor: pointer
}
.auth .box .b-close:hover {
	background-position: -24px 0;
}
.auth .box .head {
	padding: 24px 30px;
	background: #fff;
	border-bottom: 1px solid #e5e5e5;
	-webkit-border-radius: 5px 5px 0 0;
	-moz-border-radius: 5px 5px 0 0;
	border-radius: 5px 5px 0 0;
}
.auth .box .head div {
	float: right;
	font-size: 13px;
}
.auth .box .head div a {
	text-decoration: none;
	color: #0071BC
}
.auth .box .head span {
	font-size: 16px;
	font-weight: bold;
}
.auth .box .block {
	padding: 30px;
}
.auth .box .block form div.error {
	color: #ff0000;
	font-size: 13px;
	height: 24px;
	margin-top: -24px;
	position: absolute
}
.auth .box .block form div.error.center {
	text-align: center;
	width: 418px
}
#signup_base_error, #signup_get_resource_error, #login_base_error, #login_get_resource_error {
	position: relative;
	margin: -15px 0 15px 0;
	height: auto
}
.auth .box .block form#remember {
	height: 105px
}
.auth .box .block form#editaccount {
	height: 238px
}
#rememberbox.auth .box .block.sent {
	display: none;
}
.auth .box .block form input.checkbox {
	color: #000;
	border: 1px solid #CCDAE3;
	width: 16px;
	height: 16px;
}
.auth .box .block form input.text {
	display: block;
	color: #000;
	font-style: normal;
	border: 1px solid #CCDAE3;
	width: 418px;
	height: 20px;
	font-size: 13px;
	padding: 10px;
	margin-bottom: 24px
}
.auth .box .block form input.text.error {
	border: 1px solid #ff0000;
}
.auth .box .block form input.text.focus {
	border: 1px solid #A8B5BC;
}
.auth .box .block form input.text.empty {
	color: #b2b2b2;
	font-style: italic
}
.auth .box .block form label {
	font-size: 13px;
	cursor: pointer;
	position: relative;
	line-height: 40px;
color:
}
.auth .box .block form label input[type="checkbox"] {
	margin-right: 5px
}
.auth .box .block form label input[type="checkbox"] + span {
	position: absolute;
	left: 2px;
	top: -2px;
	width: 16px;
	height: 16px;
	background: url('../images/checkbox.png') no-repeat;
	cursor: pointer;
	background-position: -16px 0
}
.auth .box .block form label input[type="checkbox"]:hover + span {
	background-position: 0 0;
}
.auth .box .block form label input[type="checkbox"]:checked + span {
	background-position: -48px 0;
}
.auth .box .block form label input[type="checkbox"]:checked:hover + span {
	background-position: -32px 0;
}
.auth .box .block form a.button {
	float: right;
	padding-left: 60px;
	padding-right: 60px;
}
.profile-edit-block {
	position: absolute;
	top: 40px;
	right: 0;
	display: none;
	border: 1px solid #CCDAE3;
	background-color: #fff;
	font-size: 14px;
}
.profile-info-block {
	background: url('../images/background.png') repeat #fff;
	padding: 8px;
}
.profile-info {
	background: #fff;
	border: 1px solid #CCDAE3;
	padding: 8px 15px 4px;
}
.profile-info div {
	font-size: 0;
}
.profile-info p {
	line-height: 24px;
	font-weight: bold;
	font-size: 12px;
}
.profile-info div p span {
	font-weight: normal;
	margin: 0 25px 0 10px;
}
.profile-info div:first-child p span {
	margin-left: 0;
}
.profile-info-block, .profile-edit, .profile-manage-list {
	border-bottom: 1px solid #CCDAE3;
}
.profile-edit a, .profile-manage-list a, .sign-out a {
	display: block;
	padding: 12px 20px 7px;
	text-decoration: none;
	color: #0071BC;
	font-weight: bold;
}
.profile-edit a:hover, .profile-manage-list a:hover, .sign-out a:hover {
	background-color: #f0f2f3;
}
/* buttons */
.button {
	display: inline-block;
	outline: none;
	cursor: pointer;
	text-align: center;
	text-decoration: none;
	font-weight: bold;
	font-size: 13px;
	padding: 7px 28px;
	-webkit-border-radius: 0.1em;
	-moz-border-radius: 0.1em;
	border-radius: 0.1em;
}
.button.small {
	padding: 0 15px;
	font-size: 12px;
}
.button:hover {
	text-decoration: none;
}
.button:active {
	position: relative;
	top: 1px;
}
.button.blue {
	color: #0071BC;
	background: #fff;
	border: 1px solid #CCDAE3
}
.button.blue:visited {
	color: #0071BC
}
.button.blue:hover, .button.blue:active {
	color: #fff;
	background: #7FA2B9;
}
.button.disabled {
	color: #E5E5E5;
	border: 1px solid #E5E5E5
}
.button.disabled:visited {
	color: #E5E5E5
}
.button.disabled:hover, .button.disabled:active {
	color: #E5E5E5;
	background: #fff;
}
/* Pages */
.page_404 .content > div.text {
	margin: 70px 0 180px 0
}
.page_404 .icon_404 {
	background: url('../images/404.png') no-repeat;
	width: 304px;
	height: 304px;
	text-align: center;
	color: #fff;
	font-size: 24px;
	margin-top: 40px
}
.page_404 .icon_404 div {
	font-size: 110px;
	font-weight: bold;
	margin-bottom: 50px;
	padding-top: 150px;
	text-align: center;
}
.page_showcase .video-container {
	min-width: 1000px
}
.page_showcase .video-container #video {
	display: block;
	min-width: 100%;
	min-height: 100%;
}
.page_showcase .video-container #video img {
	width: 100%;
}
.page_showcase .video-container .block {
	position: absolute;
	height: 277px;
	width: 257px;
	margin-top: -453px;
	margin-left: 96px;
}
.page_showcase .video-container .block .logo {
	margin-bottom: 35px;
	width: 250px;
	height: 338px;
	background: url('../images/video-logo.png') no-repeat
}
.page_showcase .video-container .block .buttons {
	height: 40px;
}
.page_showcase .video-container .block .buttons .googleplay, .page_showcase .video-container .block .buttons .appstore {
	width: 120px;
	height: 40px;
	opacity: 0.5;
	-moz-opacity: 0.5;
	filter: alpha(opacity=50);
	float: left;
}
.page_showcase .video-container .block .buttons .googleplay:hover, .page_showcase .video-container .block .buttons .appstore:hover {
	opacity: 1;
	-moz-opacity: 1;
	filter: alpha(opacity=100)
}
.page_showcase .video-container .block .buttons .googleplay {
	margin-left: 15px;
}
.page_about .content > div.text {
	margin: 38px auto
}
.page_about .content {
	padding: 0
}
.page_about .ribbon {
	background: url('../images/ribbon.png') no-repeat 50% 0;
	width: 100%;
	height: 96px;
	position: absolute;
	margin-top: 40px;
	padding-top: 10px;
	text-align: center;
	font-size: 24px
}
.page_about .ribbon div {
	font-size: 13px
}
.page_showcase .content ul.devices-menu {
	font-family: "PTSansRegular";
	font-size: 16px;
	font-weight: bold;
	height: 58px;
	margin: 0 auto;
	width: 483px;
	border: 1px solid #E5E5E5;
	background: #fff
}
.page_showcase .content ul.devices-menu li {
	float: left;
	width: 160px;
}
.page_showcase .content ul.devices-menu li a {
	display: block;
	height: 52px;
	line-height: 52px;
	margin: 3px;
	text-align: center;
	color: #000;
	text-decoration: none;
	background: #fff
}
.page_showcase .content ul.devices-menu li a:hover {
	color: #000;
	background: #C7DBE4
}
.page_showcase .content ul.devices-menu li.active a {
	color: #fff
}
.page_showcase .content ul.devices-menu li.active.blue a {
	background: #524DCF
}
.page_showcase .content ul.devices-menu li.active.aqua a {
	background: #26B0C7
}
.page_showcase .content ul.devices-menu li.active.green a {
	background: #7EB831
}
.page_showcase .content ul.devices-menu li.blue {
	border: 1px solid #E5E5E5;
	border-top: none;
	border-bottom: none;
}
.page_showcase .content .devices {
	height: 600px;
}
.page_showcase .content .devices .features .block {
	position: absolute;
	width: 303px;
	text-align: center
}
.page_showcase .content .devices .features .block.simplicity {
	margin: 94px 0 0 0
}
.page_showcase .content .devices .features .block.dictionary {
	margin: 94px 0 0 330px
}
.page_showcase .content .devices .features .block.prompter {
	margin: 330px 0 0 0
}
.page_showcase .content .devices .features .block.groupping {
	margin: 330px 0 0 330px
}
.page_showcase .content .devices .features .block h4 {
	margin: 0;
	font-size: 15px;
	font-weight: bold;
	color: #000;
	letter-spacing: 0.04em;
}
.page_showcase .content .devices .features .block p {
	margin: 8px 0 0 0;
	font-size: 13px;
	line-height: 24px;
	color: #000;
	letter-spacing: 0.04em;
}
.page_showcase .content .devices .features .block .icon {
	background-image: url('../images/icons.png');
	background-repeat: no-repeat;
	width: 64px;
	height: 64px;
	margin: 7px auto
}
.page_showcase .content .devices .features .block.simplicity .icon {
	background-position: -192px 0
}
.page_showcase .content .devices .features .block.dictionary .icon {
	background-position: -192px 0
}
.page_showcase .content .devices .features .block.prompter .icon {
	background-position: -192px 0
}
.page_showcase .content .devices .features .block.groupping .icon {
	background-position: -192px 0
}
.page_showcase .content .devices .features .block.simplicity.active .icon {
	background-position: -448px 0
}
.page_showcase .content .devices .features .block.dictionary.active .icon {
	background-position: -448px 0
}
.page_showcase .content .devices .features .block.prompter.active .icon {
	background-position: -448px 0
}
.page_showcase .content .devices .features .block.groupping.active .icon {
	background-position: -448px 0
}
.page_showcase .content .devices .device.iphone {
	margin: 45px 0 0 667px;
	position: absolute;
	height: 580px;
	width: 275px;
	/*background: url('../images/iphone.png') no-repeat*/
}
.page_showcase .content .devices .device.ipad {
	display: none;
	margin: 344px 0 0 82px;
	position: absolute;
	height: 376px;
	width: 791px;
	background: url('../images/ipad.png') no-repeat
}
.page_showcase .content .devices .device.android {
	display: none;
	margin: 61px 0 0 650px;
	position: absolute;
	height: 568px;
	width: 296px;
	background: url('../images/android.png') no-repeat
}
.page_showcase .content .devices .device .slide {
	position: absolute;
	margin: 0px 0 0 18px;
	height: 500px;
	width: 275px;
	display: none
}
.page_showcase .content .devices .device.ipad .slide {
	margin: 63px 0 0 72px;
	height: 313px;
	width: 644px;
}
.page_showcase .content .devices .device.android .slide {
	margin: 52px 0 0 17px;
	height: 464px;
	width: 262px;
}
.page_showcase .content .devices .device .slide.s1 {
	display: block
}
 @keyframes badge {
 0% {
transform:rotate(0deg);
animation-timing-function: linear;
}
 100% {
transform:rotate(360deg);
animation-timing-function: linear;
}
}
@-moz-keyframes badge {
 0% {
transform:rotate(0deg);
animation-timing-function: linear;
}
 100% {
transform:rotate(360deg);
animation-timing-function: linear;
}
}
@-webkit-keyframes badge {
 0% {
transform:rotate(0deg);
animation-timing-function: linear;
}
 100% {
transform:rotate(360deg);
animation-timing-function: linear;
}
}
.page_showcase .content .devices .device .badge {
	height: 144px;
	width: 144px;
	position: absolute;
	z-index: 5
}
.page_showcase .content .devices .device .badge .frame {
	height: 144px;
	width: 144px;
	animation: badge 10s infinite;
	-moz-animation: badge 10s infinite;
	-webkit-animation: badge 10s infinite;
}
.page_showcase .content .devices .device .badge .text {
	height: 144px;
	width: 144px;
	position: absolute;
	margin-top: -144px;
	color: #FFFFFF;
	font-size: 15px;
	font-weight: bold;
	letter-spacing: 0.05em;
	line-height: 19px;
	padding-top: 35px;
	text-align: center;
}
.zh.page_showcase .content .devices .device .badge .text {
	line-height: 50px
}
.ja.page_showcase .content .devices .device .badge .text {
	line-height: 50px
}
.ja.page_showcase .content .devices .device.android .badge .text {
	line-height: 19px;
	font-size: 11px
}
.de.page_showcase .content .devices .device.iphone .badge .text {
	font-size: 13px
}
.de.page_showcase .content .devices .device.android .badge .text {
	font-size: 13px
}
.fr.page_showcase .content .devices .device.android .badge .text {
	font-size: 13px
}
.it.page_showcase .content .devices .device.android .badge .text {
	font-size: 13px
}
.es.page_showcase .content .devices .device.android .badge .text {
	font-size: 13px
}
.sv.page_showcase .content .devices .device.android .badge .text {
	font-size: 13px
}
.page_showcase .content .devices .device.iphone .badge {
	margin: 219px 0 0 165px
}
.page_showcase .content .devices .device.ipad .badge {
	margin: 33px 0 0 740px
}
.page_showcase .content .devices .device.android .badge {
	margin: 205px 0 0 210px
}
.page_showcase .content .devices .device.iphone .badge .frame {
	background: url('../images/badge_pure_frame.png') no-repeat
}
.page_showcase .content .devices .device.iphone .badge .text {
	background: url('../images/badge_pure_text.png') no-repeat
}
.page_showcase .content .devices .device.ipad .badge .frame {
	background: url('../images/badge_pixel_frame.png') no-repeat
}
.page_showcase .content .devices .device.ipad .badge .text {
	background: url('../images/badge_pixel_text.png') no-repeat
}
.page_showcase .content .devices .device.android .badge .frame {
	background: url('../images/badge_android_frame.png') no-repeat
}
.page_showcase .content .devices .device.android .badge .text {
	background: url('../images/badge_android_text.png') no-repeat
}
.page_showcase .content > div.download {
	height: 215px;
	border: 1px solid #e5e5e5;
	font-size: 13px;
}
.page_showcase .content > div.download .block {
	float: left;
	width: 478px;
	height: 100%;
	background: #fff
}
.page_showcase .content > div.download .block .android {
	display: none
}
.page_showcase .content > div.download .block.right {
	border-left: 1px solid #e5e5e5;
}
.page_showcase .content > div.download .block img {
	position: absolute;
	margin: 9px 0 0 4px;
}
.page_showcase .content > div.download .block .margin {
	margin: 25px 0 0 0px;
	width:100%;
}
.page_showcase .content > div.download .block .margin div {
	font-weight: bold;
	font-size: 15px;
}
.page_showcase .content > div.download .block .margin ul {
	line-height: 24px;
	float: left;
	list-style: disc outside;
	margin: 9px 0 18px 0;
	letter-spacing: 0.04em;
}
.page_showcase .content > div.download .block.right .margin ul {
	margin-bottom: 42px;
}
.nl.page_showcase .content > div.download .block.right .margin ul {
	margin-bottom: 18px;
}
.page_showcase .content > div.download .block .margin li a {
	text-decoration: none;
	color: #000;
}
.page_showcase .content .sync-info {
	font-size: 13px;
	height: 300px;/*833*/
}
.page_showcase .content .sync-info .block {
	position: absolute;
	width: 460px;
}
.page_showcase .content .sync-info .block.left {
	margin: 72px 0 0 16px;
}
.page_showcase .content .sync-info .block.right {
	margin: 439px 0 0 496px;
}
.page_showcase .content .sync-info .block h4 {
	margin: 0;
	font-size: 15px;
	font-weight: bold;
	color: #000;
	letter-spacing: 0.052em;
}
.page_showcase .content .sync-info .block p {
	margin: 10px 0 18px 0;
	font-size: 13px;
	line-height: 24px;
	color: #000;
	letter-spacing: 0.04em;
}
.page_showcase .content .sync-info .image.left {
	background: url('../images/sync-bottom.png') no-repeat;
	width: 467px;
	height: 446px;
	position: absolute;
	margin: 314px 0 0 0;
}
.page_showcase .content .sync-info .image.right {
	background: url('../images/sync-top.png') no-repeat;
	width: 504px;
	height: 339px;
	position: absolute;
	margin: 48px 0 0 467px;
}
.content .quotes {
	border: 1px solid #e5e5e5;
	background: #F6F6F6
}
.page_showcase .content .quotes {
	height: 255px;
}
.page_press .content .quotes {
	padding-bottom: 30px;
	margin: 40px 0
}
.content .quotes .quote {
	position: absolute;
	width: 39px;
	height: 31px;
}
.content .quotes .quote.left {
	background: url('../images/quote-left.png') no-repeat;
	margin: -12px 0 0 31px;
}
.content .quotes .quote.right {
	background: url('../images/quote-right.png') no-repeat;
	margin: -9px 0 0 888px;
}
.page_showcase .content .quotes .block {
	float: left;
	width: 265px;
	height: 215px;
	text-align: center;
	font-size: 13px;
	padding: 40px 0 0 40px;
	line-height: 24px;
	background-position: 50% 174px;
	background-repeat: no-repeat;
}
.page_showcase .content .quotes .block a {
	height: 100%;
	display: block;
	text-decoration: none;
	color: #000
}
.page_press .content .quotes .block {
	width: 265px;
	text-align: left;
	font-size: 13px;
	padding: 40px 0 0 40px;
	line-height: 24px;
	display: inline-block;
	vertical-align: top
}
.page_press .content .quotes .block div {
	text-align: right;
	margin-top: 10px
}

.page_showcase .content .quotes .block.lh {
	background-image: url('../images/logo-lh.png')
}

.page_showcase .content .quotes .block.pda {
	background-image: url('../images/logo-4pda.png')
}
.page_showcase .content .quotes .block.silicon {
	background-image: url('../images/logo-silicon.png')
}
.page_showcase .content .quotes .block.apple {
	background-image: url('../images/logo-appleinside.png')
}
#team {
	position: relative;
	width: 930px;
	height: 1090px;
}
#team .brick {
	position: absolute;
}
#team .brick.small {
	width: 128px;
	height: 128px;
}
#team .brick.large {
	width: 288px;
	height: 288px;
}
#team .brick.cap div {
	font-weight: bold;
	font-size: 15px;
	color: #fff;
	text-align: center;
	margin-top: 32px;
	padding: 0 10px
}
#team .brick.cap.blue {
	background: #26B0C7;
}
#team .brick.cap.pink {
	background: #FF5699
}
#team .brick.cap.navy {
	background: #524DCF
}
#team .brick .info {
	display: none;
	line-height: 13px;
	border: 1px solid #8d8d8d;
	position: absolute;
	background-color: #fff;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=80);
	-moz-opacity: 0.8;
	-khtml-opacity: 0.8;
	opacity: 0.8;
	text-align: center;
	font-size: 13px
}
#team .brick .info .title {
	line-height: 15px;
	font-size: 15px;
	font-weight: bold;
	padding: 0 20px;
	margin: 30px 0 15px 0
}
#team .brick.large .info .title {
	margin-top: 125px
}
#team .brick.small .info {
	width: 127px;
	height: 127px;
}
#team .brick.large .info {
	width: 287px;
	height: 287px;
}
#map_canvas {
	height: 600px;
	width: 100%
}
.footer {
	border-top: 1px solid #E5E5E5;
	height: 122px;
	background: #fff;
	padding: 25px 0;
	font-size: 13px;
	margin-top: 61px;
}
.footer .block {
	width: 200px;
	float: left;
}
.footer .block.menu {
	width: 500px;
	margin-right: 60px
}
.footer .block > div {
	margin-bottom: 7px;
	letter-spacing: 0.04em;
}
.footer .block ul.menu {
	line-height: 24px;
	font-weight: bold;
}
.footer .block ul.menu li a {
	text-decoration: none;
	color: #000;
}
.footer .block ul.menu li a {
	color: #000;
}
.footer .block ul.menu li a:hover {
	color: #0096B7;
}
.footer .block.left ul.menu li {
	float: left;
	margin-right: 30px
}
.page_contacts .footer {
	margin-top: 0;
}
.page_contacts .footer.contacts_footer {
	height: 32px;
	margin-top: 0
}
.page_contacts .footer.contacts_footer .block {
	width: 320px;
	float: left;
}
.ru.page_contacts .footer.contacts_footer .block {
	width: 240px;
}
.page_contacts .footer.contacts_footer .block a {
	font-size: 15px;
	padding-left: 57px;
	height: 32px;
	line-height: 32px;
	display: block;
	text-decoration: none
}
.page_contacts .footer.contacts_footer .block.facebook a {
	color: #3C5A96;
	background: url('../images/facebook.png') no-repeat 0 0
}
.page_contacts .footer.contacts_footer .block.vk a {
	color: #3C5A96;
	background: url('../images/vk.png') no-repeat 0 0
}
.page_contacts .footer.contacts_footer .block.twitter a {
	color: #00ACED;
	font-weight: bold;
	background: url('../images/twitter.png') no-repeat 0 0
}
.page_contacts .footer.contacts_footer .block.blog a {
	color: #0071BC;
	background: url('../images/book.png') no-repeat 0 50%
}
/* List manager */
.lists-footer {
	height: 75px;
	width: 300px;
	float: right;
	padding-right: 15px;
}
.lists-footer .block {
	width: 200px;
	float: left;
}
.lists-footer .block.menu {
	width: 290px;
}
.lists-footer .block ul.menu {
	line-height: 24px;
	font-weight: bold;
}
.lists-footer .block ul.menu li a {
	text-decoration: none;
	color: #000;
}
.lists-footer .block ul.menu li a {
	color: #777;
}
.lists-footer .block ul.menu li a:hover {
	color: #0096B7;
}
.lists-footer .block.left ul.menu li {
	float: left;
	margin-right: 30px
}
.lists-footer .block.language-select {
	width: 60px;
	float: right;
	height: 70px;
}
.lists-footer .block.language-select .lang-selector {
	margin: 0px 10px 0px 0px;
	border: 1px solid #dedede;
}
.lists-footer .block.language-select .lang-selector a {
	height: 15px;
	line-height: 15px;
	padding: 5px;
}
.lists-footer .block.language-select .lang-selector .lang-title a {
	width: 50px;
	background: url(../images/black-arrow.png) no-repeat 50px 50%;
}
.lists-footer .block.language-select .lang-selector .lang-list {
	width: 65px;
	margin-top: -300px;
	margin-left: -2px;
}
.lists-footer-wrapper {
	position: relative;
	margin-top: -75px;
	height: 75px;
	z-index: 1;
}
.lists-header {
	padding: 40px 0 0;
	font-size: 0;
}
.search-popup {
	background: none repeat scroll 0% 0% rgb(0, 0, 0);
	opacity: 0.7;
	position: absolute;
	z-index: 40;
	top: 0px;
	left: 0;
}
.lists-logo, .product-input-search, .unique-list-button {
	display: -moz-inline-stack;
	display: inline-block;
	vertical-align: top;
	zoom: 1;
*display: inline;
	font-size: 13px;
}
.lists-logo {
	margin-right: 15px;
}
.lists-logo img {
	vertical-align: middle;
}
.lists-login {
	display: inline-block;
	width: 242px;
	margin-left: 0px;
	position: relative;
}
.lists-login .profile-edit-block {
	top : 0px;
	right: 0px;
}
.lists-login .login-info {
	margin-right: 2px;
}
.product-input-search {
	position: relative;
	width: 558px;
	height: 46px;
	border: 1px solid #e3e3e3;
	margin-right: 40px;
	background: url(../images/input-background.png) no-repeat 0 0;
}
.product-input-search.focus {
	border: 1px solid #97a3aa;
}
.product-input-search input {
	width: 517px;
	padding: 14px 20px 7px;
	border: 0 solid #fff;
	background-color: transparent;
	font-size: 14px;
	font-family: 'PTSansRegular';
	font-weight: bold;
}
.product-input-search input.empty {
	color: #b2b2b2;
}
.product-input-search .product-input-search-color {
	position: absolute;
	width: 6px;
	height: 30px;
	left: 0;
	top: 0;
	margin-top: 7px;
}
.product-input-search .product-input-search-close {
	position: absolute;
	width: 24px;
	height: 24px;
	right: 0;
	top: 0;
	margin: 10px 10px 0 0;
	cursor: pointer;
}
.product-input-colors {
	width: 365px;
	position: relative;
	z-index: 50;
	margin: 30px 0 0 63px;
	height: 32px;
	padding: 15px;
	background-color: #fff;
	border: 1px solid #dedede;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	font-size: 0;
}
.product-input-colors:after, .product-input-colors:before {
	bottom: 100%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
}
.product-input-colors:after {
	border-color: rgba(255, 255, 255, 0);
	border-bottom-color: #ffffff;
	border-width: 10px;
	left: 10%;
	margin-left: -10px;
}
.product-input-colors:before {
	border-color: rgba(222, 222, 222, 0);
	border-bottom-color: #dedede;
	border-width: 11px;
	left: 10%;
	margin-left: -11px;
}
.product-searched-list {
	position: relative;
	z-index: 50;
	margin: 25px 0 0 63px;
	width: 560px;
	font-size: 0;
}
.product-searched-list div {
	padding: 9px 13px 3px;
	margin: 0 15px 12px 0;
	display: -moz-inline-stack;
	display: inline-block;
	vertical-align: top;
	zoom: 1;
 *display: inline;
	font-size: 15px;
	color: #fff;
	line-height: 20px;
	font-weight: bold;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	-webkit-box-shadow: 0px 0px 5px rgba(50, 50, 50, 0.95);
	-moz-box-shadow: 0px 0px 5px rgba(50, 50, 50, 0.95);
	box-shadow: 0px 0px 5px rgba(50, 50, 50, 0.95);
	cursor: pointer;
}
.product-searched-list div.product-input-search-color-0 {
	color: #000;
}
.product-input-search-color-0 {
	background-color: #fff;
}
.product-input-search-color-1 {
	background-color: #0c6198;
}
.product-input-search-color-2 {
	background-color: #be66a2;
}
.product-input-search-color-3 {
	background-color: #df4b31;
}
.product-input-search-color-4 {
	background-color: #ec8a2f;
}
.product-input-search-color-5 {
	background-color: #ed758e;
}
.product-input-search-color-6 {
	background-color: #9bc617;
}
.product-input-search-color-7 {
	background-color: #5fabcf;
}
.unique-list-icon {
	width: 32px;
	height: 30px;
	background: url(../images/unique-icon.png) no-repeat 0 0;
	margin-top: 8px;
	cursor: pointer;
}
.product-list, .shopping-lists {
	float: left;
	margin-top: 15px;
	z-index: 10;
}
.shopping-lists {
	padding-bottom: 100px;
}
.product-list {
	width: 560px;
	margin-left: 63px;
	margin-right: 15px;
	position: relative;
	border: 1px solid #dedede;
	border-bottom-style: none;
}
.product-list .product-list-title {
	border-width: 1px 1px 0;
	border-style: solid;
	border-color: #dedede;
	background-color: #fff;
	background: #fff url(../images/lists-title-wave.png) repeat-x left bottom;
}
.product-list .product-list-title .product-list-data {
	height: 25px;
	padding: 20px 12px 15px 20px;
}
.product-list .product-list-title .product-list-data div {
	width: 250px;
	display: -moz-inline-stack;
	display: inline-block;
	vertical-align: top;
	zoom: 1;
*display: inline;
}
.product-list .product-list-title .product-list-data .product-list-name {
	overflow: hidden;
	white-space: nowrap;
	width: 450px;
	font-weight: bold;
	color: #0071BC;
	font-size: 16px;
}
.product-list .product-list-title .product-list-data .product-list-setting {
	visibility: hidden;
	cursor: pointer;
	width: 48px;
	height: 24px;
	padding: 2px;
	border: 1px solid #dedede;
	margin: -6px 0 0 17px;
	background-color: #fff;
	font-size: 0;
}
.product-list .product-list-title:hover div.product-list-setting {
	visibility: visible;
}
.product-list .product-list-title div.product-list-setting div {
	width: 24px;
	height: 24px;
	display: -moz-inline-stack;
	display: inline-block;
	vertical-align: top;
	zoom: 1;
*display: inline;
	_height: 24px;
	font-size: 14px;
}
.product-list .product-list-title div.product-list-setting div.product-list-edit {
	background: url(../images/lists-edit.png) no-repeat center center;
}
.product-list .product-list-title div.product-list-setting div.product-list-delete {
	background: url(../images/lists-delete.png) no-repeat center center;
}
.product-list .product-list-title .product-edit-container {
	padding: 6px 0 7px;
}
.product-list .product-list-title .product-edit-list-title {
	position: relative;
	width: 556px;
	height: 46px;
}
.product-list .product-list-title .product-edit-list-title input {
	width: 490px;
	height: 24px;
	padding: 13px 10px 7px 20px;
	border: 0 solid #fff;
	outline: 0;
	background-color: transparent;
	font-family: 'PTSansRegular';
	font-weight: bold;
	font-size: 16px;
	line-height: 16px;
	color: #0071BC;
}
.product-list .product-list-title .product-edit-list-close {
	position: absolute;
	right: 0;
	top: 0;
	width: 24px;
	height: 24px;
	margin: 10px 6px 0 0;
	background: url(../images/input-close.png) no-repeat 0 0;
	cursor: pointer;
}
.product-list .product-list-title:hover {
	background-color: #f0f2f3;
}
.product-list .product-list-items {
	border-bottom: 1px solid #dedede;
}
.product-list .product-list-items, .product-list .product-list-bought-items {
	background-color: #fff;
}
.product-list .product-list-bought-items {
	-moz-opacity: 0.4;
	opacity: 0.4;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha"(Opacity=40);
}
.product-list .product-item-wrapper {
	position: relative;
}
.product-list .product-item {
	min-height: 44px;
	border-style: none;
	font-size: 0;
	cursor: pointer;
	line-height: 14px;
}
.product-list .product-item.last {
	border-bottom-style: none;
}
.product-list .product-item.edit {
	border: 1px solid #97a3aa;
	background: url(../images/input-background.png) no-repeat 0 0;
}
.product-list .product-list-bought-items .product-item {
	border-width: 0 1px;
}
.product-list .product-item.product-item-last {
	border-width: 0 1px 1px;
	border-bottom-style: solid;
}
.product-list .product-list-items .product-item:hover {
	background-color: #f0f2f3;
}
.product-list .product-item .product-group, .product-list .product-item .product-item-title, .product-list .product-item.edit .product-item-edit-input, .product-list .product-item.edit .product-item-close-edit, .product-list .product-item .product-item-amount, .product-list .product-item .product-item-setting {
	display: -moz-inline-stack;
	display: inline-block;
	vertical-align: top;
	zoom: 1;
*display: inline;
	font-size: 14px;
}
.product-list .product-item .product-item-close-edit, .product-list .product-item .product-item-edit-input {
	display: none;
}
.product-list .product-item.edit .product-item-title, .product-list .product-item.edit .product-item-amount, .product-list .product-item.edit .product-item-setting {
	display: none;
}
.product-list .product-item .product-group {
	width: 6px;
	min-height: 44px;
	margin: 0;
}
.product-list .product-item .product-group.product-group-top {
	height: 37px;
	margin: 7px 0 0 0;
}
.product-list .product-item .product-group.product-group-bottom {
	height: 37px;
	margin: 0 0 7px 0;
}
.product-list .product-item .product-group.product-group-lonly {
	height: 30px;
	margin: 7px 0 7px 0;
}
.product-list .product-item .product-item-title {
	width: 325px;
	padding: 14px;
	font-weight: bold;
}
.product-list .product-list-bought-items .product-item .product-item-title, .product-list .product-list-bought-items .product-item .product-item-amount {
	text-decoration: line-through;
	font-size: 14px;
}
.product-list .product-item .product-item-amount {
	width: 130px;
	padding: 18px 0 0 0;
	font-size: 14px;
	color: #0071BC;
	overflow: hidden;
}
.product-list .product-item .product-item-edit-input {
	width: 510px;
	height: 44px;
}
.product-list .product-item .product-item-edit-input input {
	width: 490px;
	height: 24px;
	padding: 12px 10px 8px;
	border: 0 solid #fff;
	outline: 0;
	background-color: transparent;
	font-family: 'PTSansRegular';
	font-weight: bold;
	font-size: 14px;
	line-height: 14px;
}
.product-list .product-item .product-item-setting {
	visibility: hidden;
	float: right;
	margin-right: 10px;
	height: 24px;
	padding: 2px;
	border: 1px solid #dedede;
	margin-top: 7px;
	background-color: #fff;
	font-size: 0;
}
.product-list .product-item:hover .product-item-setting {
	visibility: visible;
}
.product-list .product-item .product-item-close-edit {
	width: 24px;
	height: 24px;
	margin: 10px 0 0 6px;
	background: url(../images/input-close.png) no-repeat 0 0;
	cursor: pointer;
}
.product-list .product-item .product-item-setting div {
	width: 24px;
	height: 24px;
	display: -moz-inline-stack;
	display: inline-block;
	vertical-align: top;
	zoom: 1;
*display: inline;
	_height: 24px;
	font-size: 14px;
}
.product-list .product-item .product-item-setting div.product-item-edit {
	background: url(../images/lists-edit.png) no-repeat center center;
}
.product-list .product-item .product-item-setting div.product-item-delete {
	background: url(../images/lists-delete.png) no-repeat center center;
}
.product-list .product-list-empty {
	text-align: center;
	vertical-align: middle;
	font-size: 14px;
	font-weight: bold;
	border-style: solid;
	border-bottom-style: dashed;
	border-width: 0 1px 1px;
	border-color: #dedede;
	line-height: 132px;
	height: 132px;
}
.product-list-colors {
	width: 32px;
	padding: 15px;
	position: absolute;
	z-index: 200;
	margin-top: -175px;
	margin-left: -78px;
	background-color: #fff;
	border: 1px solid #dedede;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
.arrow-box {
	background-color: #fff;
	z-index: 210;
	height: 20px;
	position: absolute;
	margin-left: -15px;
	margin-top: 12px;
}
.arrow-box:after, .arrow-box:before {
	left: 100%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
}
.arrow-box:after {
	border-color: rgba(255, 255, 255, 0);
	border-left-color: #ffffff;
	border-width: 10px;
	top: 50%;
	margin-top: -10px;
}
.arrow-box:before {
	border-color: rgba(222, 222, 222, 0);
	border-left-color: #dedede;
	border-width: 11px;
	top: 50%;
	margin-top: -11px;
}
.product-list-colors.product-index-0 {
	margin-top: -63px;
}
.product-list-colors.product-index-1 {
	margin-top: -108px;
}
.product-list-colors.product-index-2 {
	margin-top: -153px;
}
.product-input-colors div, .product-list-colors div {
	width: 32px;
	height: 32px;
	margin-top: 15px;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	cursor: pointer;
}
.product-input-colors div {
	display: -moz-inline-stack;
	display: inline-block;
	vertical-align: top;
	zoom: 1;
*display: inline;
	font-size: 14px;
	margin: 0 0 0 15px;
	font-size: 14px;
}
.product-input-colors div:first-child {
	margin-left: 0;
}
.product-list-colors div:first-child {
	margin-top: 0;
}
.product-input-colors div.active, .product-list-colors div.active {
	background-image: url(../images/current-color.png);
	background-repeat: no-repeat;
	background-position: 0 0;
}
.product-input-colors div.product-input-color-1, .product-list-colors div.product-list-color-1 {
	background-color: #0c6198;
}
.product-input-colors div.product-input-color-2, .product-list-colors div.product-list-color-2 {
	background-color: #be66a2;
}
.product-input-colors div.product-input-color-3, .product-list-colors div.product-list-color-3 {
	background-color: #df4b31;
}
.product-input-colors div.product-input-color-4, .product-list-colors div.product-list-color-4 {
	background-color: #ec8a2f;
}
.product-input-colors div.product-input-color-5, .product-list-colors div.product-list-color-5 {
	background-color: #ed758e;
}
.product-input-colors div.product-input-color-6, .product-list-colors div.product-list-color-6 {
	background-color: #9bc617;
}
.product-input-colors div.product-input-color-7, .product-list-colors div.product-list-color-7 {
	background-color: #5fabcf;
}
.product-input-colors div.product-input-color-0, .product-list-colors div.product-list-color-0 {
	border: 1px solid #dedede;
	background-color: #fff;
}
.product-input-colors div.product-input-color-0.active, .product-list-colors div.product-list-color-0.active {
	border: none;
	background: url(../images/white-background.png) no-repeat 0 0;
}
.downloads-links {
	padding: 15px 20px;
	background-color: #fff;
	border: 1px solid #dedede;
	margin-bottom: 15px;
	font-size: 0;
}
.downloads-links div {
	display: -moz-inline-stack;
	display: inline-block;
	vertical-align: top;
	zoom: 1;
*display: inline;
	font-size: 13px;
}
.downloads-links div:first-child {
	margin-right: 15px;
}
.downloads-links div img {
	vertical-align: middle;
}
.shopping-lists-items {
	background-color: #fff;
	border: 1px solid #dedede;
	margin-bottom: 15px;
}
.shopping-lists-items .shopping-list {
	padding: 3px;
	border-top: 1px solid #dedede;
}
.shopping-lists-items .shopping-list .shopping-list-active-wrap {
	padding: 7px 17px 0;
	cursor: pointer;
}
.shopping-lists-items .shopping-list.active .shopping-list-active-wrap {
	background-color: #dedede;
}
.shopping-lists-items .shopping-list:first-child {
	border-top: 0 solid #fff;
}
.shopping-lists-items .shopping-list .shopping-list-notificate-point {
	float: left;
	width: 8px;
	height: 8px;
	margin: 5px 0 0 -13px;
}
.shopping-lists-items .shopping-list.has-notificate .shopping-list-notificate-point {
	background: url(../images/notificate-point.png) no-repeat 0 0;
}
.shopping-lists-items .shopping-list .shopping-list-title {
	font-size: 14px;
	overflow: hidden;
	white-space: nowrap;
	max-width: 250px;
}
.shopping-lists-items .shopping-list.has-notificate .shopping-list-title {
	font-weight: bold;
}
.shopping-lists-items .shopping-list .shopping-list-info {
	font-size: 12px;
	color: #b2b2b2;
}
.shopping-lists-items .shopping-list .shopping-list-info span {
	float: right;
}
.shopping-lists-items .shopping-list .shopping-list-info span:first-child {
	float: left;
}
.shopping-lists-items .shopping-list.has-notificate .shopping-list-info {
	color: #7f7f7f;
}
.shopping-lists-items .shopping-list.active .shopping-list-title {
	color: #fff;
	font-weight: bold;
}
.shopping-list-create a {
	display: block;
}
.unique-list {
	position: absolute;
	width: 300px;
	z-index: 50;
	margin: -56px 0 0 -26px;
	background-color: #fff;
	border-bottom: 1px solid #dedede
}
.unique-list .unique-list-items-container {
	overflow: hidden;
	position: relative;
	width: 300px
}
.unique-list-title {
	height: 30px;
	padding: 26px 25px;
	background-color: #b5bdc4;
	-webkit-box-shadow: 0 2px 7px rgba(20, 24, 35, 0.25);
	-moz-box-shadow: 0 2px 7px rgba(20, 24, 35, 0.25);
	box-shadow: 0 2px 7px rgba(20, 24, 35, 0.25);
 filter: progid:DXImageTransform.Microsoft.dropshadow(offX=0, offY=2, color=#141823);
 filter: progid:DXImageTransform.Microsoft.shadow(direction=180, color=#141823, strength=7);
}
.unique-list-title .unique-list-icon {
	margin: 0;
	background: url(../images/unique-icon-white.png) no-repeat 0 0;
}
.unique-list-title .unique-list-close {
	float: right;
	padding: 1px 35px 0 0;
	background: url(../images/unique-close.png) no-repeat right 0;
	color: #fff;
	font-family: 'PTSansRegular';
	font-size: 13px;
	cursor: pointer;
	line-height: 22px;
	margin-top: 6px;
}
.unique-popup {
	background: none repeat scroll 0% 0% rgb(0, 0, 0);
	opacity: 0.7;
	position: absolute;
	z-index: 50;
	top: 0px;
	left: 0;
}
.unique-list-item {
	font-size: 0;
	border-style: solid;
	border-bottom-style: dashed;
	border-width: 0 1px 1px;
	border-color: #dedede;
	cursor: pointer;
}
.unique-list-item .unique-list-item-checkbox, .unique-list-item .unique-list-item-title, .unique-list-item .unique-list-item-setting {
	display: -moz-inline-stack;
	display: inline-block;
	vertical-align: top;
	zoom: 1;
*display: inline;
	font-size: 13px;
}
.unique-list-item .unique-list-item-checkbox div {
	width: 15px;
	height: 15px;
	border-width: 2px;
	border-style: solid;
}
.unique-list-item .unique-list-item-checkbox.checked div {
	background-image: url(../images/unique-checked.png);
	background-repeat: no-repeat;
	background-position: center;
}
.unique-list-item .unique-list-item-checkbox {
	padding: 13px 12px 13px 25px;
}
.unique-list-item .unique-list-item-title {
	padding: 14px 0 7px;
	font-weight: bold;
	font-size: 14px;
	width: 50%;
	margin-right: 15px;
}
.checked .color-0 {
	background-color: #fff;
	background-image: url(../images/unique-checked-black.png) !important;
}
.checked .color-1 {
	background-color: #0c6198;
}
.checked .color-2 {
	background-color: #be66a2;
}
.checked .color-3 {
	background-color: #df4b31;
}
.checked .color-4 {
	background-color: #ec8a2f;
}
.checked .color-5 {
	background-color: #ed758e;
}
.checked .color-6 {
	background-color: #9bc617;
}
.checked .color-7 {
	background-color: #5fabcf;
}
.color-0 {
	border-color: #000;
}
.color-1 {
	border-color: #0c6198;
}
.color-2 {
	border-color: #be66a2;
}
.color-3 {
	border-color: #df4b31;
}
.color-4 {
	border-color: #ec8a2f;
}
.color-5 {
	border-color: #ed758e;
}
.color-6 {
	border-color: #9bc617;
}
.color-7 {
	border-color: #5fabcf;
}
.unique-list-item .unique-list-item-setting {
	visibility: hidden;
	height: 20px;
	padding: 2px;
	border: 1px solid #dedede;
	margin: 10px 0 0 17px;
	background-color: #fff;
	font-size: 0;
	cursor: pointer;
}
.unique-list-item:hover .unique-list-item-setting {
	visibility: visible;
}
.unique-list-item .unique-list-item-setting div {
	width: 20px;
	height: 20px;
	display: -moz-inline-stack;
	display: inline-block;
	vertical-align: top;
	zoom: 1;
*display: inline;
	_height: 24px;
	font-size: 14px;
}
.unique-list-item .unique-list-item-setting div.unique-list-item-edit {
	background: url(../images/lists-edit.png) no-repeat center center;
}
.unique-list-item .unique-list-item-setting div.unique-list-item-delete {
	background: url(../images/lists-delete.png) no-repeat center center;
}
.product-group-0 {
	border-left: 6px solid #fff !important;
}
.product-group-1 {
	border-left: 6px solid #0c6198 !important;
}
.product-group-2 {
	border-left: 6px solid #be66a2 !important;
}
.product-group-3 {
	border-left: 6px solid #df4b31 !important;
}
.product-group-4 {
	border-left: 6px solid #ec8a2f !important;
}
.product-group-5 {
	border-left: 6px solid #ed758e !important;
}
.product-group-6 {
	border-left: 6px solid #9bc617 !important;
}
.product-group-7 {
	border-left: 6px solid #5fabcf !important;
}
.top-square {
	position: absolute;
	background-color: #fff;
	height: 6px;
	width: 6px;
	top: 0;
	left: 0;
}
.bottom-square {
	position: absolute;
	background-color: #fff;
	height: 6px;
	width: 6px;
	bottom: 0;
	left: 0;
}
.border {
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #000;
	opacity: 0.15;
	-moz-opacity: 0.15;
	filter: alpha(opacity=15);
	width: 100%;
	background-color: transparent;
	position: absolute;
}
.first-group .first .border {
	display: none;
}
/*! perfect-scrollbar - v0.4.3
* http://noraesae.github.com/perfect-scrollbar/
* Copyright (c) 2013 HyeonJe Jun; Licensed MIT */


.ps-container .ps-scrollbar-x {
	position: absolute;
	bottom: 3px;
	height: 8px;
	background-color: #aaa;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	opacity: 0;
	filter: alpha(opacity=0);
	-o-transition: opacity .2s linear;
	-webkit-transition: opacity.2s linear;
	-moz-transition: opacity .2s linear;
	transition: opacity .2s linear
}
.ps-container.ie6 .ps-scrollbar-x {
	font-size: 0
}
.ps-container:hover .ps-scrollbar-x, .ps-container.hover .ps-scrollbar-x {
	opacity: .6;
	filter: alpha(opacity=60)
}
.ps-container .ps-scrollbar-x:hover, .ps-container .ps-scrollbar-x.hover {
	opacity: .9;
	filter: alpha(opacity=90);
	cursor: default
}
.ps-container .ps-scrollbar-x.in-scrolling {
	opacity: .9;
	filter: alpha(opacity=90)
}
.ps-container .ps-scrollbar-y {
	position: absolute;
	right: 3px;
	width: 8px;
	background-color: #aaa;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	opacity: 0;
	filter: alpha(opacity=0);
	-o-transition: opacity .2s linear;
	-webkit-transition: opacity.2s linear;
	-moz-transition: opacity .2s linear;
	transition: opacity .2s linear
}
.ps-container.ie .ps-scrollbar-y {
	font-size: 0
}
.ps-container:hover .ps-scrollbar-y, .ps-container.hover .ps-scrollbar-y {
	opacity: .6;
	filter: alpha(opacity=60)
}
.ps-container .ps-scrollbar-y:hover, .ps-container .ps-scrollbar-y.hover {
	opacity: .9;
	filter: alpha(opacity=90);
	cursor: default
}
.ps-container .ps-scrollbar-y.in-scrolling {
	opacity: .9;
	filter: alpha(opacity=90)
}
.projeler_header{
	width:100%;
	padding:10px 0px;
	text-align:center;
	font-size:20px;
	font-weight:bold;
}
.proje_galeri{width:960px;}
.proje_galeri img{border:1px solid #353535; margin:0px; padding:0px; line-height:0px;}
.slider{position:relative; width:100%;}
#slider{width:100% !important;}